View Issue Details

IDProjectCategoryView StatusLast Update
0000812SymmetricDSImprovementpublic2014-02-02 20:52
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000812: Better document various options related to inital loads in the User's Guide
Descriptiondocument delete first, create first, reverse initial load...
TagsNo tags attached.

Activities

mhanes

2012-09-10 15:10

developer   ~0000082

Pls review.

Related Changesets

SymmetricDS: master 3c15c49c

2012-09-10 15:09:16

eegeek

Details Diff
0000812: Better document various options related to initial loads in the User's Guide
0000812
mod - symmetric-assemble/src/docbook/configuration.xml Diff File
mod - symmetric-assemble/src/docbook/parameters.xml Diff File

Issue History

Date Modified Username Field Change
2012-09-10 15:07 mhanes New Issue
2012-09-10 15:07 mhanes Status new => assigned
2012-09-10 15:07 mhanes Assigned To => mhanes
2012-09-10 15:10 mhanes Note Added: 0000082
2012-09-10 15:10 mhanes Status assigned => resolved
2012-09-10 15:10 mhanes Fixed in Version => 3.2.0
2012-09-10 15:10 mhanes Resolution open => fixed
2012-09-10 15:10 mhanes Assigned To mhanes => chenson
2012-09-11 14:01 chenson Fixed in Version 3.2.0 => 3.1.5
2012-09-11 14:02 chenson Target Version 3.2.0 => 3.1.5
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6262
2015-07-30 21:49 Changeset attached => SymmetricDS master 3c15c49c